import { flags, SfdxCommand } from '@salesforce/command';
import { AnyJson } from '@salesforce/ts-types';
export default class Clean extends SfdxCommand {
    customlabel_path: string;
    customlabel_cleanstatus: boolean;
    static description: string;
    static examples: string[];
    protected static flagsConfig: {
        path: flags.Discriminated<flags.Option<string>>;
    };
    protected static requiresUsername: boolean;
    run(): Promise<AnyJson>;
    isIterable(obj: any): boolean;
}
